PRODUCT STUDIO
Zdjęcia produktu1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24HP
Zyxel GS1900-24HP-GB0101F Switch
SKU: GS1900-24HP-GB0101F
Zyxel GS1900-24HP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
Zyxel GS1900-24HP-GB0101F Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Obsługa Power over Ethernet Poe
Nie
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Wskaźniki LED komunikacji
Tak
Połączenie zasilania
Zakres MTBF
318142 Godzin
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS, SSL/TLS
Obsługa SSH/SSL
Tak
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 95%
Zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Zakres temperatury przechowywania Celsius
Liczba gniazd modułów SFP
Filtracja adresu MAC
Tak
Marka
Zyxel
Kategoria
Przełączniki sieciowe
Nazwa produktu
GS1900-24HP
GTIN EAN UPC
5052916319528,
Kategoria
Przełączniki sieciowe
Marka
Zyxel
Nazwa produktu
GS1900-24HP
Seria produktów
Sprzedane rynki
NL, GB, US, IE, IN
Data dodania do systemu
2014-03-16
Data produkcji
Kod produktu
GS1900-24HP-GB0101F
Odprowadzanie ciepła
733 BTU/s
Wejście konsoli
RJ-45
Obsługa MIB
RFC 1213 MIB II, RFC 2819 RMON, RFC 1215, RFC 1493, Private MIB
Obsługa multicast
Tak
Dziennik zdarzeń systemowych
Tak
Obsługa SSH SSL
Tak
Obsługa VLAN
Tak
Protokoły zarządzania
SNMP v1,v2,v3, RMON (1,2,3,9), ICMP, Syslog
®